# TDocStd_Document.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDocStd_Document.hxx>`
`#include <TCollection_ExtendedString.hxx>`
`#include <Handle_TDF_Data.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TDF_Transaction.hxx>`
`#include <TDF_DeltaList.hxx>`
`#include <Handle_TDF_Delta.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <CDM_Document.hxx>`
`#include <Handle_CDM_Document.hxx>`
`#include <Standard_Address.hxx>`
`#include <Handle_TDocStd_CompoundDelta.hxx>`
`#include <TDocStd_Document.lxx>`